@charset "utf-8";
/* CSS Document */

/*#new_log_are { width:400px; float:left;}*/
#new_admin_logo {height:100%; float:none;display: inline-block;}
#new_admin_company { display: none;width:300px; height:93px; float:left; }

#new_company_name{ width:500px; height:30px; margin-top:22px; float:left; font-family:Trebuchet MS; font-size:30px; color:#302d28; font-weight:normal; line-height:30px; }

#new_company_slogan{ width:300px; height:30px; float:left; font-family:Trebuchet MS; font-size:14px; color:#302d28; font-weight:normal; line-height:14px; font-style:italic;padding-top:7px; }


.brown {
	display:inline-block;
	height:31px;
	border: none;
	padding:0px 15px;
	color: #fbf9f4;
	/*background: url(../images/bg_button_brown.gif) repeat-x left top #7b6c66;*/
	background:#FF5A06;
	line-height: 25px !important;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	cursor: pointer;
}


.just_textfield {
	border:solid 1px #d8d8d8;
	width:286px;
	margin:0;
	padding:4px 2px;
	font-size:13px;
	line-height:normal;
}

textarea.just_textfield {
	width:298px;
	padding:5px;
}

select.just_textfield {
	border:solid 1px #d8d8d8;
	width:231px;
	margin:0;
	margin-bottom:2px;
	margin-right:1px;
	padding:4px 2px;
	font-size:13px;
	line-height:normal;
}
	
	
.just_textfield_large {
width:330px;
	margin:0px 0px 0px 0px;
	font-size:13px;
	line-height:normal;
	float:left;
	padding:4px 2px;
	border:solid 1px #ab9b94;}	
	
.just_large_field {
width:330px;
	margin:0px 0px 0px 0px;
	font-size:13px;
	line-height:normal;
	float:left;
	padding:4px 2px;
	border:solid 1px #ab9b94;}
.new_for_large { vertical-align:top;}


.new_title {
    background: #d8d8d8;
    font-size: 13px;
    font-weight: bold;
    color: #333;
    padding-left: 10px;
    line-height: 30px;
    padding: 5px 15px !important;
}

.new_title_text {  padding-left:10px; line-height:18px;}

.small_brown_but {
	display:inline-block;
	height:25px;
	border: 1px solid #787467;
	padding:0px 5px;
	color: #fbf9f4;
	background: url(../images/bg_button_brown.gif) repeat-x left top #7b6c66;
	line-height: 25px !important;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	cursor: pointer;
		margin-top:10px;
}
	
.small_styled_but {
	display:inline-block;
	height:25px;
	border:none;
	border: 1px solid #8a845d;
	padding:0px 5px;
	color: #332c2a;
	background: url(../images/bg_button_sand.gif) repeat-x left top #D5CBAE;
	line-height:25px !important;
	font-size:13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-top:10px;
	cursor: pointer;
}
a.small_styled_but {
	display:inline-block;
	height:23px;
	border:none;
	border: 1px solid #8a845d;
	padding:0px 5px;
	color: #332c2a;
	background: url(../images/bg_button_sand.gif) repeat-x left top #D5CBAE;
	line-height:25px !important;
	font-size:13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-top:0px;
	cursor: pointer;
}

a.menu_b_styled_but {
	display:inline-block;
	height:23px;
	border:none;
	border: 1px solid #8a845d;
	padding:20px 40px;
	color: #332c2a;
	background: url(../images/bg_button_sand.gif) repeat-x left top #D5CBAE;
	line-height:25px !important;
	font-size:17px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-top:0px;
	cursor: pointer;
	text-decoration:none;
	min-width:300px;
}


div.nice {
	border: 1px solid #c2beb1;
	background:#fbf9f4;
	padding:15px;
	margin-bottom: 20px;
	
}
.h2classwob {
	color: #74655f;
	border-bottom: 0px solid #c2beb1;
	display:block;
	padding-bottom: 5px;
	font-size:16px;
	font-weight:700;
	text-transform: capitalize;
	font-size: 16px;margin-bottom: 20px;
}


/* Jquery Demo */
:focus
{
	outline-width: medium;
	outline-style: none;
	outline-color: -moz-use-text-color;
}
input.error {
	border: 1px solid red;
	margin-bottom:3px;
}

select.error {
	border: 1px solid red;
	margin-bottom:3px;
}


label.error {
	display: inline;
	color: red;
	font-style: normal;
	font-weight: normal;
	float:none;
	width:600px;
	background-color: transparent;
	background-image: url("../images/unchecked.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 6px 1px;
	padding-left: 25px;}

.requiredfieldb
{
	background-image: url("../images/backRequiredGray.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position:right;

}

/* Added For the Auto Suggestion*/
.suggestionsBox {position: relative;left: 0px;margin: 0px 0px 0px 0px;width: 100%;border: 0px solid #666666;
color: #fff; max-height:450px; overflow:auto;/*	background-color: #f2ead5; -moz-border-radius: 7px; -webkit-border-radius: 7px;*/ }
.suggestionList {margin: 0px;padding: 0px;}
.suggestionList li { margin: 0px 0px 3px 0px;	padding-bottom: 0px; cursor: pointer;}
.suggestionList li:hover {/*background-color: #659CD8;*/}

.autojust_table { border:#c2beb1 solid 1px; background-color:#f5f2e9;}
.autojust  { font-family:"Trebuchet MS"; padding-left:5px; line-height:30px ; text-decoration:none; font-weight:normal; color:#74655f; /*background:#f5f2e9;*/ border-right:#c2beb1 solid 1px;border-bottom:#c2beb1 solid 1px; }
/*.autojust:hover  { font-family:"Trebuchet MS"; padding-left:5px; line-height:30px ; text-decoration:none; font-weight:normal; color:#74655f; background:#e7e2d3; cursor:pointer; }*/

.autojust_table tr:hover{cursor:pointer;}



.autojust a { font-family:"Trebuchet MS"; padding-left:5px; line-height:30px ; text-decoration:none; font-weight:normal; color:#74655f;  }
.autojust a:hover { font-family:"Trebuchet MS"; padding-left:5px; line-height:30px ; text-decoration:none; font-weight:normal; color:#74655f;  }
/* Added For the Auto Suggestion*/
/*.highcharts-container{ height:675px !important;}*/


.auList{float: left; width: 395px; margin: 8px 0px 13px 18px;}
/*.auList h2{border-bottom: 1px solid #c3bcbc;}*/

.btn-story-brown{ display: inline-block; border: 1px solid #787467; padding: 6px; color: #fbf9f4; text-decoration: none; text-transform: uppercase; background-color: #B77032;}

a.btn-story-brown:hover {  background-color: #9c591e; }

.user-detail-table tr  { height: 30px; }
.user-detail-table tr td:nth-child(1) {
	width: 20%;
	display: table-cell;
	vertical-align: middle;
}
.user-detail-table tr td:nth-child(2) {
	width: 3%;
	display: table-cell;
	vertical-align: middle;
}
.user-detail-table tr td:nth-child(3) {
	display: table-cell;
	vertical-align: middle;
}

.user-detail-count-table  {
	/*border-collapse: collapse;*/
}
.user-detail-count-table tr  { height: 30px; }
.user-detail-count-table tr td:nth-child(1) {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}
.user-detail-count-table tr td:nth-child(2) {
	display: table-cell;
	vertical-align: middle;
}
.user-detail-count-table tr td:nth-child(3) {
	display: table-cell;
	vertical-align: middle;
}

.header-main {
    background-color: #607D8B;
    height: 50px;
    box-shadow: 0px 1px 4px #a7a7a7;
    position: fixed;
    width: 100%;
    z-index: 999;
}

.submenu-mainfirst {
    display: table;
    width: 100%;
    background-color: #333;
}

.submenu-main {
    display: table;
    width: 100%;
}

.scrollable {
    overflow-x: auto;
    display: block;
    width: 100%;
}
 

#new_admin_logo a img {
    margin-top: 11px !important;
    width: 170px !important;

}

form#frmAdmin td select {
    width: 237px;
}

form#frmcategory table tr td select, table.commontable tr td select {
    width: 298px !important;
    max-width: 100%;
}

form#frmcategory tr td input#sCategoryName {
    width: 286px;
}
div.tagsinput {
	border-color: #d8d8d8 !important;
}

.story-reject .error{display:block;}

/* 8-9-2018 starts */
.languagechecks {
	width: 12.5%;
	float: left;
}
.languagechecks input, .languagechecks label {
    margin-bottom: 0;
    margin-top: 0;
    display: inline-block;
    vertical-align: middle;
}
form#frmBanner table tr td {
	vertical-align: top !important;
}
/* 8-9-2018 Ends */

/* 17-9-2018 */
.header-main .container_12, .submenu-mainfirst .container_12, .submenu-mainsecond .container_12 {
    width: 100% !important;
    max-width: 95%;
}

.submenu-mainsecond .container_12 .grid_12 {
	width: 100% !important;
	margin-right: auto !important;
    margin-left: auto !important;
}